Zum Hauptinhalt springen
GET
/
feature-flags
/
v3
/
{appId}
/
flags
/
{flagName}
/
portals
/
{portalId}
Account-Flag-Status abrufen
curl --request GET \
  --url https://api.hubapi.com/feature-flags/v3/{appId}/flags/{flagName}/portals/{portalId} \
  --header 'Authorization: Bearer <token>'
{
  "appId": 123,
  "flagName": "<string>",
  "portalId": 123
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

appId
integer<int32>
erforderlich

Die ID der App.

flagName
string
erforderlich

Der Name des Flags, entweder „hs-release-app-cards“ oder „hs-hide-crm-cards“.

portalId
integer<int32>
erforderlich

Die ID des Accounts, der die App installiert hat.

Antwort

successful operation

appId
integer<int32>
erforderlich

Die ID der App

flagName
string
erforderlich

Der Name des Flags.

flagState
enum<string>
erforderlich

Der Zustand des Flags für dieses Portal

Verfügbare Optionen:
ABSENT,
OFF,
ON
portalId
integer<int32>
erforderlich

Die ID des Portals

Last modified on April 13, 2026